@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ounkfx:before {
  content: "\e000";
}
.dmERDhoj:before {
  content: "\e001";
}
.Gu9SQC:before {
  content: "\e002";
}
.ZI1G1ArXTN:before {
  content: "\e003";
}
.YL0GU4t:before {
  content: "\e004";
}
.dYuJwN:before {
  content: "\e005";
}
.REFrC5hUKbh:before {
  content: "\e006";
}
.Tpp06Ga:before {
  content: "\e007";
}
.vCAgGiN3V5:before {
  content: "\e008";
}
.E2m9eYp:before {
  content: "\e009";
}
.SX3nL8eKHX:before {
  content: "\e00a";
}
.VTJ1hmY8RW:before {
  content: "\e00b";
}
.tEB8VW:before {
  content: "\e00c";
}
.wxfRmz2:before {
  content: "\e00d";
}
.mvnxZIPSgd:before {
  content: "\e00e";
}
.Kii9Y6:before {
  content: "\e00f";
}
.YmGBohcz:before {
  content: "\e010";
}
.m6frI4fIho:before {
  content: "\e011";
}
.BTEogaih1k:before {
  content: "\e012";
}
.pu3oYhReJc:before {
  content: "\e013";
}
.CEq55gT1:before {
  content: "\e014";
}
.eE99u4Zc:before {
  content: "\e015";
}
.iR8zZBZTX:before {
  content: "\e016";
}
.TLDchr0:before {
  content: "\e017";
}
.gohvgDb3:before {
  content: "\e018";
}
.ehYpZ5:before {
  content: "\e019";
}
.VpnbHd:before {
  content: "\e01a";
}
.kjTvVI:before {
  content: "\e01b";
}
.gIs5W6nA3a:before {
  content: "\e01c";
}
.mq6B3MaRLg:before {
  content: "\e01d";
}
.ovK7jeY:before {
  content: "\e01e";
}
.ICmqmM2ogZz:before {
  content: "\e01f";
}
.pmXFvhsfe:before {
  content: "\e020";
}
.fj7trSOD0:before {
  content: "\e021";
}
.dwIfBpd6NEB:before {
  content: "\e022";
}
.WNxgBL33z8D:before {
  content: "\e023";
}
.eAsLbk9I2b:before {
  content: "\e024";
}
.zAbzDguS:before {
  content: "\e025";
}
.tnIEVSmc:before {
  content: "\e026";
}
.okthSOgptz:before {
  content: "\e027";
}
.z9xEPb:before {
  content: "\e028";
}
.BObW69vNt:before {
  content: "\e029";
}
.B8vpkWZ6BlR:before {
  content: "\e02a";
}
.ksBLuuT:before {
  content: "\e02b";
}
.SJY67XVra:before {
  content: "\e02c";
}
.YSyW51745T:before {
  content: "\e02d";
}
.FGpcl8:before {
  content: "\e02e";
}
.fbhTWtUYR:before {
  content: "\e02f";
}
.xexTOQ39VWl:before {
  content: "\e030";
}
.izjtZVDVw:before {
  content: "\e031";
}
.ssA3RNB:before {
  content: "\e032";
}
.hOZ0hD:before {
  content: "\e033";
}
.qyQpEW:before {
  content: "\e034";
}
.EXoFymmFnoc:before {
  content: "\e035";
}
.busc6eIF:before {
  content: "\e036";
}
.TL6OZ02:before {
  content: "\e037";
}
.ln7H3x:before {
  content: "\e038";
}
.Myc4qcG:before {
  content: "\e039";
}
.gbipgi:before {
  content: "\e03a";
}
.ydVsrqqJrZ0:before {
  content: "\e03b";
}
.gHwboF:before {
  content: "\e03c";
}
.RQYl6h1k:before {
  content: "\e03d";
}
.N5VwsnsG:before {
  content: "\e03e";
}
.x7wUbn:before {
  content: "\e03f";
}
.rsLHIgGHeI:before {
  content: "\e040";
}
.Y9zthNnaadK:before {
  content: "\e041";
}
.OPYGOYZz:before {
  content: "\e042";
}
.lrtivive:before {
  content: "\e043";
}
.UN8NSXuX:before {
  content: "\e044";
}
.IlWuWIufthg:before {
  content: "\e045";
}
.dBqwsIf:before {
  content: "\e046";
}
.QDK9r2p:before {
  content: "\e047";
}
.ORhpudK:before {
  content: "\e048";
}
.DWz0QFCnPG:before {
  content: "\e049";
}
.AXdVG9:before {
  content: "\e04a";
}
.HJhWiba:before {
  content: "\e04b";
}
.UrieFqn:before {
  content: "\e04c";
}
.f4yNcZdz:before {
  content: "\e04d";
}
.LuzrNSn:before {
  content: "\e04e";
}
.Ro6HbShAoP:before {
  content: "\e04f";
}
.DgQOWBbSOH3:before {
  content: "\e050";
}
.Lcd7V1Bb:before {
  content: "\e051";
}
.pT8gFrh8h8:before {
  content: "\e052";
}
.K1WHeWUEjo0:before {
  content: "\e053";
}
.oHlwprQ:before {
  content: "\e054";
}
.sb3Qrau6X:before {
  content: "\e055";
}
.CGxeh4UiZm9:before {
  content: "\e056";
}
.mrZDRt24p:before {
  content: "\e057";
}
.CGI5wdBMrK:before {
  content: "\e058";
}
.BFzEZaCL:before {
  content: "\e059";
}
.onuXlvY:before {
  content: "\e05a";
}
.WHhqGHVtT4f:before {
  content: "\e05b";
}
.iUboeiHjg:before {
  content: "\e05c";
}
.UgKGbJ9cQa:before {
  content: "\e05d";
}
.CAzsjTlaWa:before {
  content: "\e05e";
}
.TB62Cf:before {
  content: "\e05f";
}
.W9xt1gbv0Gq:before {
  content: "\e060";
}
.BgywbS:before {
  content: "\e061";
}
.ohWeAYrUCGt:before {
  content: "\e062";
}
.bhGywBz7RQw:before {
  content: "\e063";
}
.R8YmVcM2:before {
  content: "\e064";
}
.Vu4EfblHb:before {
  content: "\e065";
}
.tuGGEggBhw:before {
  content: "\e066";
}
.tCT8Vk0:before {
  content: "\e067";
}
.jFUIPwkA8:before {
  content: "\e068";
}
.DP7GGLul:before {
  content: "\e069";
}
.Cy5HRRjFW:before {
  content: "\e06a";
}
.hf1TCZ:before {
  content: "\e06b";
}
.N5FbyV:before {
  content: "\e06c";
}
.XXIPS7K:before {
  content: "\e06d";
}
.FtfdXqTu5:before {
  content: "\e06e";
}
.R2XLJ9:before {
  content: "\e06f";
}
.qFZJa0cm:before {
  content: "\e070";
}
.nrSD7phDn0:before {
  content: "\e071";
}
.h9gsOvhL:before {
  content: "\e072";
}
.wZqSpImh:before {
  content: "\e073";
}
.eFDVho3:before {
  content: "\e074";
}
.gJz7zT3:before {
  content: "\e075";
}
.k9Ygzku:before {
  content: "\e076";
}
.azIBv4k3leO:before {
  content: "\e077";
}
.ZuowRlq:before {
  content: "\e078";
}
.rDizO93ZlC:before {
  content: "\e079";
}
.Ol27qSoZ:before {
  content: "\e07a";
}
.amFiRBBCPo:before {
  content: "\e07b";
}
.vGbMVXlkv:before {
  content: "\e07c";
}
.fwB8kak:before {
  content: "\e07d";
}
.CbFNoX0yV7U:before {
  content: "\e07e";
}
.bARyQEQPB6:before {
  content: "\e07f";
}
.s3w92F:before {
  content: "\e080";
}
.qzFOjh4H8bg:before {
  content: "\e081";
}
.MuQmFd4h:before {
  content: "\e082";
}
.VDeeSCbie:before {
  content: "\e083";
}
.fzIILp:before {
  content: "\e084";
}
.tMCJUAJJ:before {
  content: "\e085";
}
.UHy5yhkL8:before {
  content: "\e086";
}
.b5K2xqb3dXV:before {
  content: "\e087";
}
.cuRiI3fZ0gF:before {
  content: "\e088";
}
.FezwYL0PGCO:before {
  content: "\e089";
}
.C1flmABS:before {
  content: "\e08a";
}
.XZxaCo:before {
  content: "\e08b";
}
.j8luflDixl:before {
  content: "\e08c";
}
.mxlWxAYjah2:before {
  content: "\e08d";
}
.hD13OnbhG2:before {
  content: "\e08e";
}
.ANvGno:before {
  content: "\e08f";
}
.OmO3XUn:before {
  content: "\e090";
}
.JahtNx:before {
  content: "\e091";
}
.oF66PAOro:before {
  content: "\e092";
}
.TV3LxPKUJcO:before {
  content: "\e093";
}
.fMNy3eyswc:before {
  content: "\e094";
}
.H32IT0:before {
  content: "\e095";
}
.soBQvZL3:before {
  content: "\e096";
}
.yAbN5WGQLg:before {
  content: "\e097";
}
.QJlEcfXTlm:before {
  content: "\e098";
}
.OS4RTn:before {
  content: "\e099";
}
.KHckqBg7X:before {
  content: "\e09a";
}
.jt6BOgOZq:before {
  content: "\e09b";
}
.yzgJ16XmZ:before {
  content: "\e09c";
}
.cHkr2PW9:before {
  content: "\e09d";
}
.FUId4k:before {
  content: "\e09e";
}
.n3Iz2MXs:before {
  content: "\e09f";
}
.HWmGwkAQ:before {
  content: "\e0a0";
}
.saM8e51t:before {
  content: "\e0a1";
}
.MDgkQ8:before {
  content: "\e0a2";
}
.yiPOFr:before {
  content: "\e0a3";
}
.ZOKYQRgh:before {
  content: "\e0a4";
}
.hJa9lYHEt:before {
  content: "\e0a5";
}
.ajSebCDpRQD:before {
  content: "\e0a6";
}
.dpU0UhI:before {
  content: "\e0a7";
}
.pupXnbsNVf:before {
  content: "\e0a8";
}
.wynH3f:before {
  content: "\e0a9";
}
.bNSKBPbQyjN:before {
  content: "\e0aa";
}
.QMsa0H:before {
  content: "\e0ab";
}
.ELYwuStioSk:before {
  content: "\e901";
}
.oJTLSme:before {
  content: "\e902";
}
.DEe41fgP:before {
  content: "\e903";
}
.wZbzKCL6Ez:before {
  content: "\e904";
}
.xOg3kYlkG:before {
  content: "\e905";
}
.vd5Zna:before {
  content: "\e906";
}
.uruF3HLdPY:before {
  content: "\e907";
}
.cmtHIEVWHf:before {
  content: "\e908";
}
.fHROGFfDoh:before {
  content: "\e909";
}
.feNYew1U:before {
  content: "\e90a";
}
.HRuqu7ktY8:before {
  content: "\e90b";
}
.VQorMch2U:before {
  content: "\e90c";
}
.j8Ma9VLZ:before {
  content: "\e90d";
}
.DVDVTtb8:before {
  content: "\e90e";
}
.weSxHO:before {
  content: "\e90f";
}
.tWaaxgj:before {
  content: "\e910";
}
.OrrlMAQ1h:before {
  content: "\e911";
}
.uPY1qzH:before {
  content: "\e912";
}
.qEkbNDK0POK:before {
  content: "\e913";
}
.aby1Xx:before {
  content: "\e914";
}
.Z2E8bJVpls:before {
  content: "\e915";
}
.oKgea1g0GR:before {
  content: "\e916";
}
.id1Ks5x:before {
  content: "\e917";
}
.kPWxX5sZZ:before {
  content: "\e918";
}
.r4zIekdS:before {
  content: "\e919";
}
.onujGlFrNw:before {
  content: "\e91a";
}
.rlo169h5br:before {
  content: "\e91b";
}
.NXb79Y8dg:before {
  content: "\e91c";
}
.L6YHt1HnlfS:before {
  content: "\e91d";
}
.XXUAZFa:before {
  content: "\e91e";
}
.IFaaDGf7xS:before {
  content: "\e91f";
}
.AesU4N:before {
  content: "\e920";
}
.F5epYjCg:before {
  content: "\e921";
}
.WyYpF6Uq:before {
  content: "\e922";
}
.rNEExJ0z:before {
  content: "\e923";
}
.nK6PZD3:before {
  content: "\e924";
}
.iMFJX9:before {
  content: "\e925";
}
.j03avaDOe:before {
  content: "\e926";
}
.zsY4m85t8nD:before {
  content: "\e927";
}
.ngmUtjFHFjk:before {
  content: "\e928";
}
.yvYxJZdp:before {
  content: "\e929";
}
.UZKf93sHZae:before {
  content: "\e92a";
}
.R0YN0K6:before {
  content: "\e92b";
}
.sDhYJVw4qX:before {
  content: "\e92c";
}
.xTGr7xxrN:before {
  content: "\e92d";
}
.lrXzb9jWt:before {
  content: "\e92e";
}
.ZJujC5C:before {
  content: "\e92f";
}
.tvgQhf64pf:before {
  content: "\e930";
}
.fufXIZYz47:before {
  content: "\e931";
}
.sjr0zZFKtYd:before {
  content: "\e932";
}
.HPKnwNQrNH:before {
  content: "\e933";
}
.EDdeCNKnWM:before {
  content: "\e934";
}
.xLvYpcrVDg:before {
  content: "\e935";
}
.kpkmKT:before {
  content: "\e936";
}
.Xjylpza:before {
  content: "\e937";
}
.tI0rtra:before {
  content: "\e938";
}
.wdqf3oO7Fb7:before {
  content: "\e939";
}
.mya1QAqi:before {
  content: "\e93a";
}
.XdOyconLy8:before {
  content: "\e93b";
}
.ke2XzH0L:before {
  content: "\e93c";
}
.SIBSQu:before {
  content: "\e93d";
}
.xzwwhP:before {
  content: "\e93e";
}
.RZNYD1tHP:before {
  content: "\e93f";
}
.dGjVoIa7:before {
  content: "\e940";
}
.JRbcGx:before {
  content: "\e941";
}
.OQazjlq:before {
  content: "\e942";
}
.YFP3TY2231q:before {
  content: "\e943";
}
.iICakaLH9Fv:before {
  content: "\e944";
}
.KB4V3wZImb:before {
  content: "\e945";
}
.rYzp8Sc:before {
  content: "\e946";
}
.NGjpafaz:before {
  content: "\e947";
}
.hqA2SMqZh1X:before {
  content: "\e948";
}
.yvFWHw9sj:before {
  content: "\e949";
}
.taAJCaEiDY:before {
  content: "\e94a";
}
.s553hsZ8yX:before {
  content: "\e94b";
}
.zCr8Jx7y:before {
  content: "\e94c";
}
.OSxCSM:before {
  content: "\e94d";
}
.pY5JAJmGU:before {
  content: "\e94e";
}
.zFMvvI:before {
  content: "\e94f";
}
.PbytuR:before {
  content: "\e950";
}
.CCzIOi:before {
  content: "\e951";
}
.JVcU8XOSK:before {
  content: "\e952";
}
.VbVaaeHr:before {
  content: "\e953";
}
.PeXSqg9:before {
  content: "\e954";
}
.HrEkUh0nzYP:before {
  content: "\e955";
}
.vGBDc6r6:before {
  content: "\e956";
}
.XaCsEc3mbL:before {
  content: "\e957";
}
.tFwRu6KXzB2:before {
  content: "\e958";
}
.xenHjw0hl:before {
  content: "\e959";
}
.rQ8aEvz:before {
  content: "\e95a";
}
.Rva7ZfY:before {
  content: "\e95b";
}
.k4OjixYM:before {
  content: "\e95c";
}
.fcIxGqNKQOf:before {
  content: "\e95d";
}
.frjgxm:before {
  content: "\e95e";
}
.AzOP8UuX:before {
  content: "\e95f";
}
.wgYasAIe1:before {
  content: "\e960";
}
.vfEyx7O1t:before {
  content: "\e961";
}
.zVO6SZ:before {
  content: "\e962";
}
.dK80oVZj1:before {
  content: "\e963";
}
.FAHxACHeq:before {
  content: "\e964";
}
.SqL21WASt:before {
  content: "\e965";
}
.o1c7Sfb7e:before {
  content: "\e966";
}
.UzxV2dYEU:before {
  content: "\e967";
}
.kWclAOR2oh:before {
  content: "\e968";
}
.SwBcTBSY:before {
  content: "\e969";
}
.UhqtZL05k0:before {
  content: "\e96a";
}
.xij7NHLQ:before {
  content: "\e96b";
}
.AFQCJBwq:before {
  content: "\e96c";
}
.XTp8RwXNh:before {
  content: "\e96d";
}
.O9lCvsUfc:before {
  content: "\e96e";
}
.c5NXpsAj:before {
  content: "\e96f";
}
.VfOT1jC:before {
  content: "\e970";
}
.P9cPF8TLf:before {
  content: "\e971";
}
.UKvjaFI5:before {
  content: "\e972";
}
.a7wudx:before {
  content: "\e973";
}
.Fj0lDr5l:before {
  content: "\e974";
}
.Gh0cTx0:before {
  content: "\e975";
}
.Qkkrar:before {
  content: "\e976";
}
.AbWS4bWr:before {
  content: "\e977";
}
.U0uV4z:before {
  content: "\e978";
}
.WuX7Vzslim:before {
  content: "\e979";
}
.oWuOL2Q:before {
  content: "\e97a";
}
.ap8c6yiUtU:before {
  content: "\e97b";
}
.jNpukL5F7G:before {
  content: "\e97c";
}
.lGZvsVF:before {
  content: "\e97d";
}
.QEib2Dxvlug:before {
  content: "\e97e";
}
.mLgkr9Xz:before {
  content: "\e97f";
}
